Subject: Re: Travel grants for contributors?

From: Brian E Carpenter <[email-masked]>
Date: Sat, 01 Oct 2005 15:26:18 +0200

I would argue that
a) this might well be a charitable purpose that ISOC could consider
but
b) it's essentially outside the scope of IASA except in rare cases
where a vital participant in a specific activity is otherwise unable
to travel  - i.e. exceptional cases only, as in the past.

IMHO. We have no agreed policy on this.

    Brian

Fred Baker wrote:
> this would be something ISOC could look at. Our current priorities  
> include getting the BCP 101 mess straightened out and on a solid  
> footing and a number of other projects that relate to our other foci.  
> But if the IETF were to make a concrete suggestion, we could at least  
> talk about it. Such things have been done in the past, such as the  
> research behind the RFC on issues in various protocols in converting  
> them to IPv6 support.
> 
> On Oct 1, 2005, at 6:14 AM, Ted Faber wrote:
> 
>> Hi.
>>
>> A question came up in a discussion I was having about contributors who
>> don't have the money to attend an IETF.  We've got a fellow who's very
>> active in tcpm who can't often make it to IETF for reasons we
>> hypothesize are financial.  I suspect that there are others in the  IETF
>> in the same boat - good ideas to contribute but not enough  resources to
>> get in on the hallway networking and make presentations that help move
>> their ideas forward.
>>
>> Are there any resources to assist these people in getting to an IETF
>> meeting?  Travel grants or some such thing?  Are there strategies
>> outside the IETF proper that people have found useful in addressing  this
>> problem?
>>
>> Thanks.
>>
>> -- 
>> Ted Faber
>> http://www.isi.edu/~faber           PGP: http://www.isi.edu/~faber/ 
>> pubkeys.asc
>> Unexpected attachment on this mail? See http://www.isi.edu/~faber/ 
>> FAQ.html#SIG
>>
> 
>

---

From: Fred Baker <[email-masked]>
Date: Mon, 3 Oct 2005 05:47:19 +0430

> IMHO. We have no agreed policy on this.

That much we're agreed on :^)

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 03 Oct 2005 09:24:38 +0200

> That much we're agreed on :^)

But it has generated a surprising amount of private mail,
from which I have concluded that this is an enormous can of
worms and not something the IETF or IASA should get into.
A couple of the worst problems: any process for making such
grants would have to be open and non-discriminatory, and therefore
very complex to define and operate; there would be a strong risk
of companies gaming the system so that we end up subsidising
corporate travel budgets.

    Brian

---

From: James Carlson <[email-masked]>
Date: Mon, 3 Oct 2005 07:03:07 -0400

> corporate travel budgets.

I'm surprised that nobody has mentioned yet that doing this would also
tend to undermine the idea that the official work of the IETF is done
on mailing lists, not in meetings.

Do we have working groups where there are important decisions being
made in the meetings that are *not* taken to the list?  Is that why
we're concerned about finding ways for contributors to attend?  If so,
then perhaps there's a deeper problem to fix.

-- 
James Carlson, KISS Network                    <[email-masked]>
Sun Microsystems / 1 Network Drive         71.232W   Vox +1 781 442 2084
MS UBUR02-212 / Burlington MA 01803-2757   42.496N   Fax +1 781 442 1677

---

From: Leslie Daigle <[email-masked]>
Date: Mon, 03 Oct 2005 12:38:35 -0400

Yep, process would be complex.  That's why, historically,
any such support has come out of the IETF Chair's *discretionary*
fund.

Leslie.

---

From: Ted Faber <[email-masked]>
Date: Tue, 4 Oct 2005 13:56:40 -0700

Thanks for all the information on this.

-- 
Ted Faber
http://www.isi.edu/~faber           PGP: http://www.isi.edu/~faber/pubkeys.asc
Unexpected attachment on this mail? See http://www.isi.edu/~faber/FAQ.html#SIG